/*CSS File*/

.fontpoint { font-family:Georgia; }	
a, a:link, a:visited, a:hover, a:active{font-family:Georgia; }
	

a.snav,a.snav:link,a.snav:visited,a.snav:hover,a.snav:active {
display:block;
text-align:left;
font-size:12px;
line-height:16px;
font-weight:bold;
outline:none;
padding:5px 0px 5px 7px;

}

#Nav { margin-top:15px; }

.titlefontpoint {
font-size:24px;
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
color:#093255;
display:block;
line-height:30px;
}
td.Content {
padding:10px 31px 20px 42px;
font-family:Georgia, "Times New Roman", Times, serif;
}
#Nav { margin-left:25px; }

table.ContentWidth { width:970px; font-family:Georgia, "Times New Roman", Times, serif; }



.left		{float:left;}
.right		{float:right;}
.clear		{clear:both;}

body		{background:#f4efd9 url(/Images/Header/bgInt.png); background-repeat:repeat-x; margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif;}
#wrapper	{width:970px; margin:0 auto; background-image:url(/Images/Header/intTop.jpg); background-repeat:no-repeat; height:194px; text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;}

table{
font-family:Georgia, "Times New Roman", Times, serif;
}
/*			Header				*/

#logo {
float:left;
height:106px;
margin:7px 0 0 5px;
text-decoration:none;
width:637px;
}
#logo span { visibility:hidden; }


/*			Main				*/

#rotatingPhotos{
height:271px;
margin:7px 0px 0px 20px;
width:620px;
}

#side_nav{
height:283px;
margin:0;
width:319px;
}

#side_nav a{
float:left;display:inline;
text-decoration:none;
height:53px;
}

#side_1{
margin:21px -2px 0;
width:310px;
}

#side_1:hover{
background:url(/Images/Header/sideNavOver.jpg);
background-position:0px 0px;
}

#side_2{
margin:11px 0 0 -2px;
width:310px;
}

#side_2:hover{
background:url(/Images/Header/sideNavOver.jpg);
background-position:0px -65px;
}

#side_3{
margin:14px 0 0 -2px;
width:310px;
}

#side_3:hover{
background:url(/Images/Header/sideNavOver.jpg);
background-position:0px -132px;
}

#side_4{
width:310px;
margin:13px 0px 0px -2px;
}

#side_4:hover{
background:url(/Images/Header/sideNavOver.jpg);
background-position:0px -198px;
}

#side_nav span{
visibility:hidden;
}

#welcomeStatement{
height:127px;
margin:28px 0px 0px 0px;
width:632px;
}

#welcomeStatementText{
color:black;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:12px;
line-height:26px;
margin:2px 0 0 15px;
}

#featuredSpotlight{
height:115px;
margin:40px 0 0;
width:323px;
}

#featuredSpotLightText{
color:black;
float:right;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:12px;
width:195px;
line-height:18px;
}

#featuredSpotLightImg{
float:left;
margin:0px 10px 0px 10px;
}

#viewingPaths{
height:182px;
margin:48px 0 0 19px;
width:928px;
}

#vp1{
display:inline;
float:left;
height:182px;
margin:3px 43px 0 2px;
width:279px;
}

#vp1Text{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:11px;
line-height:18px;
color:black;
margin:10px;
}

#vp2{
display:inline;
float:left;
height:182px;
margin:3px 43px 0 2px;
width:279px;
}

#vp2Text{
margin:5px 0 0 30px;
}

#vp2Text ul{
list-style:url(/Images/Header/arrow.jpg);
margin:0;
padding:0;
}

#vp2Text ul li{
border-bottom:1px solid #d7d2bb;
width:100%;
padding:3px;
}

#vp2Text ul li a{
color:#184e7c;
text-decoration:none;
}

#vp2Text ul li a:hover{
text-decoration:underline;
}

#vp3{
display:inline;
float:left;
height:182px;
margin:3px 0 0 2px;
width:277px;
}

#vp3Text a{
color:#184e7c;
}

#EventsScrollerTitleLink{
color:#184e7c;
text-decoration:none;
}

#EventsScrollerClickMsgLink{
color:#184e7c;
}


/*			Primary Nav			*/
#primary_nav {
height:43px;
margin:0;
width:970px;

}
#primary_nav a {
float:left;display:inline;
height:43px;
text-decoration:none;
}

#primary_1, #nav_5{
margin:1px 0 0 0;
width:143px;
}

#primary_1:hover, #nav_5 a.topLevelA:hover, #nav_5 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:0px 0px;
}

#nav_5 .jsNavOpen{
margin:0px 0px 0px 15px;
}

#primary_2, #nav_6{
margin:1px 0 0 0;
width:238px;
}

#primary_2:hover, #nav_6 a.topLevelA:hover, #nav_6 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:-143px 0px;
}

#primary_3, #nav_7{
margin:1px 0 0 0;
width:134px;
}

#primary_3:hover, #nav_7 a.topLevelA:hover, #nav_7 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:-381px 0px;
}

#primary_4, #nav_8{
margin:1px 0 0 0;
width:96px;
}

#primary_4:hover, #nav_8 a.topLevelA:hover, #nav_8 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:-515px 0px;
}

#primary_5, #nav_9{
margin:1px 0 0 0;
width:198px;
}

#primary_5:hover, #nav_9 a.topLevelA:hover, #nav_9 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:-611px 0px;
}

#primary_6, #nav_10{
margin:1px 0 0 0;
width:146px;
}

#primary_6:hover, #nav_10 a.topLevelA:hover, #nav_10 a#topLevelON{
background:url(/Images/Header/primaryNavOver.jpg);
background-position:-809px 0px;
}

/*			Utility Nav			*/

#utility_nav {
display:inline;
float:right;
height:37px;
margin:79px 0 0;
width:321px;
}

#utility_nav span{
visibility:hidden;
}

#utility_nav a{
text-decoration:none;
float:left;
display:inline;
height:37px;
}

#utility_1{
width:65px;
}

#utility_1:hover{
background:url(/Images/Header/ultNavOver.png);
background-position:0px 0px;
}

#utility_2{
width:91px;
}

#utility_2:hover{
background:url(/Images/Header/ultNavOver.png);
background-position:-65px 0px;
}

#utility_3{
width:70px;
}

#utility_3:hover{
background:url(/Images/Header/ultNavOver.png);
background-position:-156px 0px;
}

#utility_4{
width:82px;
}

#utility_4:hover{
background:url(/Images/Header/ultNavOver.png);
background-position:-226px 0px;
}

/*** Nav JS ***/
#primary_nav ul {
margin:0px;
padding:0px;
list-style:none;
}
#primary_nav ul#JSNav {
width:100%;

}
#primary_nav ul li.topLevelNav {
float:left;
position:relative;
z-index:999;
}
#primary_nav ul li.topLevelNav ul {
position:Absolute;
top:45px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
left:0px;
background-color:#184e7c; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
width:175px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
z-index:999;
display:none;
text-align:left;
padding:5px 0px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
opacity:.9;
filter:alpha(opacity=90);
}
#primary_nav ul li.topLevelNav ul li {
float:left;display:inline;
width:100%;
}
#primary_nav ul li a.topLevelA,#primary_nav ul li a.topLevelA:link,#primary_nav ul li a.topLevelA:visited,#primary_nav ul li a.topLevelA:hover,#primary_nav ul li a.topLevelA:active {
float:left;display:inline;
outline:none;
height:45px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
text-decoration:none;
font-size:0pt;
width:100%;

}
#primary_nav ul li a.topLevelA:hover,#primary_nav ul li a.topLevelA:active {
color:white; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
}
.topLevelA span { visibility:hidden; }
#primary_nav ul li.topLevelNav ul li a,#primary_nav ul li.topLevelNav ul li a:link,#primary_nav ul li.topLevelNav ul li a:visited,#primary_nav ul li.topLevelNav ul li a:hover,#primary_nav ul li.topLevelNav ul li a:active {
color:white; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
font-family:Arial; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
font-size:14px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
line-height:18px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
padding:3px 5px; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
display:block;
}
#primary_nav ul li.topLevelNav ul li a:hover,#primary_nav ul li.topLevelNav ul li a:active,#primary_nav ul li.topLevelNav ul li a#secLevelON {
color:white; /* THIS CODE CHANGES DEPENDING ON THE DESIGN */
text-decoration:underline; 

}

/*** END Nav JS ***/


#nav_1 { display:none; }
#nav_2 { display:none; }
#nav_3 { display:none; }
#nav_4 { display:none; }

/* -END- */
/*Side navigation color settings aren't being pulled in by the system with DOCTYPE turned on, so we set them via CSS*/
a.snav {
	color: #ffffff;
}

a.snav:hover {
	color: #c1bdac;
}

